#ifndef _FLASH_H_
#define _FLASH_H_
#include <stdint.h>

typedef struct
{
    uint16_t can_id;
    uint16_t crc;   // 可选，简单校验
} FlashConfig_t;

FlashConfig_t *Flash_ReadConfig(void);
void Flash_WriteConfig(FlashConfig_t *cfg);

#endif /* _FLASH_H_ */
